package com.muyu.common.core.constant;

/**
 * 切割常量
 * @author dongzeliang
 * @version 1.0
 * @description: 切割常量
 * @date 2025/2/27 11:55
 */
public class SplitConstants {
    /**
     * 空字符串
     */
    public static final String NULL_STR = "";

    /**
     * 空串
     */
    public static final String EMPTY_STR = " ";

    /**
     * 下划线
     */
    public static final char UNDERLINE = '_';

    /**
     * 下划线
     */
    public static final String UNDERLINE_STR = "_";

    /**
     * 逗号
     */
    public static final String COMMA_STR = ",";

    /**
     * 点
     */
    public static final String POINT_STR = ".";

    /**
     * 加
     */
    public static final String ADDITION_STR = "+";

    /**
     * 横岗/减
     */
    public static final String SUBTRACTION_STR = "-";

    /**
     * 等于
     */
    public static final String EQUAL_STR = "=";

    /**
     * \@符号
     */
    public static final String ANTE_STR = "@";


}
