package com.muyu.system.domain.req;

import com.muyu.common.core.web.page.PageReq;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 部门信息请求列表查询对象
 *
 * @ClassName SysDeptListReq
 * @Author AnNan.Wang
 * @Date 2024/12/14 11:44
 */

@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
public class SysDeptListReq  extends PageReq {

    /**
     * 部门名称
     */
    private String deptName;

    /**
     * 部门状态:0正常,1停用
     */
    private String status;
}
