package com.muyu.common.core.constant;

/**
 * HTTP常量
 * @author dongzeliang
 * @version 1.0
 * @description: HTTP常量
 * @date 2025/2/26 22:37
 */
public class HttpConstants {
    // json请求
    public static final String APPLICATION_JSON = "application/json";

    // ACCEPT
    public static final String ACCEPT = "accept";

    // 请求
    public static final String X_REQUESTED_WITH = "X-Requested-With";

    // XMLHttpRequest
    public static final String XML_HTTP_REQUEST = "XMLHttpRequest";

    // 内容忽略
    public static final String[] XML_HTTP_REQUEST_IGNORE = new String[]{".json", ".xml"};
    // ajax
    public static final String AJAX = "__ajax";
    // ajax内容忽略
    public static final String[] AJAX_IGNORE = new String[]{"json", "xml"};
}
