package com.muyu.system.domain.req;

import com.muyu.common.core.web.page.PageReq;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 公告信息操作处理请求列表查询对象
 *
 * @ClassName SysNoticeListReq
 * @Author AnNan.Wang
 * @Date 2024/12/16 11:02
 */

@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
public class SysNoticeListReq  extends PageReq {
    /**
     * 公告标题
     */
    private String noticeTitle;

    /**
     * 公告类型（1通知 2公告）
     */
    private String noticeType;
    /**
     * 创建者
     */
    private String createBy;
}
